
VIRTUAL CREDIT CARD - Bug #14401

iOS [QR PAY] Transaction Flow - Full Copywriting #8204

28 September 2022 07:56 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 28 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Attached is the full copywriting for ALL TRANSACTION Flow

Please ensure its done both prelogin and postlogin

Only change those i mark in RED

History

#1 - 29 September 2022 12:00 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 29 September 2022 03:19 PM - AMARBEER SINGH SIDHU amar.beer

- File QR Copywriting - Transaksi iOS.xlsx added

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Please revisit those in RED

#3 - 29 September 2022 08:44 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

Tested Good

Files

QR Copywriting - Transaksi iOS.xlsx 4.92 MB28 September 2022 AMARBEER SINGH SIDHU amar.beer

QR Copywriting - Transaksi iOS.xlsx 4.92 MB29 September 2022 AMARBEER SINGH SIDHU amar.beer
